{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": false,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-08T09:28:16Z"
    },
    "lastModificationSignature": "d61157abc3685484c8da6874702e16d59a9a4e175cec90ef0cbab1e3619f7c6c"
  }
}